/* 全ペ?Eジ共送E*/

body{
	background : url(../images/bg2.gif) center top / auto auto repeat-y scroll padding-box border-box #ffffff;
	margin: 0px;
	padding: 0px;
        margin-left: auto;
        margin-right: auto;
}
#header{
	margin: 0px;
	padding: 0px;
	width: 960px;
	background : url(../images/header_bg.gif) center top / auto auto repeat-x scroll padding-box border-box transparent;
        margin-left: auto;
        margin-right: auto;
}
#header h1{
	margin: 0px;
	padding: 0px;
}
#header .mainimage{
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
}


#main{
	margin: 0px;
	padding: 0px;
	width: 960px;
        margin-left: auto;
        margin-right: auto;
}
#main .sidecontent{
	background: #E3E3D9;
	border-left: 1px solid #CCCCCC;
	margin: 0px;
	padding: 0px;
	border-top: 3px solid #C7C7BD;
}


#footer{
	margin: 0px 0px 10px;
	padding: 0px;
	width: 960px;
	border-top: 6px solid #465693;
	border-bottom: 1px solid #999999;
        margin-left: auto;
        margin-right: auto;
}
#footer .copyright{
	font-size: 80%;
	color: #666666;
	margin: 0px;
	padding: 5px;
}




/* 中コンチE??チE??本 */

#main h2{
	margin: 0px;
	padding: 0px;
        margin-left: auto;
        margin-right: auto;
}
#main #maincontent{
	margin: 0px;
	padding: 25px 30px 20px 20px;
}
#submenu{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#submenu li{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#submenu a{
	font-size: 90%;
	background : url(../images/submenu_mark_f2.gif) 10px center / auto auto no-repeat scroll padding-box border-box transparent;
	margin: 0px;
	padding: 12px 12px 12px 25px;
	font-weight: bold;
	color: #324295;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #B9B9B1;
	border-top: 1px solid #F2F2ED;
}
#submenu a:hover{
	background : url(../images/submenu_mark_f2.gif) 10px center / auto auto no-repeat scroll padding-box border-box #d8d8cd;
	color: #324295;
	text-decoration: underline;
}
#submenu .top{
	border-top-width: 0px;
	border-top-style: solid;
}
.sidecontent #address{
	background: #F8F8F6;
	margin: 15px 10px;
	border: 1px solid #AAAAA8;
	padding: 7px;
}
.sidecontent #address .title{
	font-size: 90%;
	font-weight: bold;
	color: #333333;
	letter-spacing: 0.1em;
	margin: 0px 0px 6px;
	padding: 0px 0px 3px;
	border-bottom: 1px dotted #666666;
}
.sidecontent #address .addressmain{
	font-size: 80%;
	line-height: 135%;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
.sidecontent #address .formlink{
	margin: 6px 0px 0px;
	padding: 0px;
	font-size: 80%;
	font-weight: bold;
}
.sidecontent #address .formlink a{
	color: #324295;
	text-decoration: none;
	background : url(../images/submenu_mark_f2.gif) left center / auto auto no-repeat scroll padding-box border-box transparent;
	padding-left: 12px;
}
.sidecontent #address .formlink a:hover{
	text-decoration: underline;
}
#maincontent_top{
	border-top: 3px solid #F1F1F1;
	margin: 0px;
	padding: 20px 30px 20px 20px;
}
a:link{
	color: #0033CC;
}
.clear{
	clear: both;
}
.sidecontent .bannar {
}
